Debian Bug report logs - #646957
"mount -o remount,rw" has no effect with kFreeBSD 9.0

version graph

Package: kfreebsd-9; Maintainer for kfreebsd-9 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Robert Millan <rmh@debian.org>

Date: Fri, 28 Oct 2011 18:00:02 UTC

Severity: normal

Tags: d-i

Fixed in versions kfreebsd-9/9.0~svn227451-2, kfreebsd-10/10.0~svn227875-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#646957; Package busybox. (Fri, 28 Oct 2011 18:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 28 Oct 2011 18:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Fri, 28 Oct 2011 19:56:24 +0200
Package: busybox
Version: 1:1.17.1-8
Severity: normal
Tags: d-i
User: debian-bsd@lists.debian.org
Usertags: kfreebsd

When running on kFreeBSD 9.0, "mount -o remount,rw" no longer remounts the
target file system in writable mode.

This will break D-I in the future when kfreebsd-kernel-di-* is upgraded to 9.x.

To reproduce:

$ sudo mdconfig -a -t malloc -s 32m
md0

$ sudo mkfs.ufs /dev/md0
/dev/md0: 32.0MB (65536 sectors) block size 16384, fragment size 2048
[...]

$ sudo busybox mount -o ro -t ufs /dev/md0 /mnt

$ mount | grep /mnt
/dev/md0 on /mnt (ufs, local, read-only)

$ sudo busybox mount -o remount,rw -t ufs /dev/md0 /mnt

$ mount | grep /mnt
/dev/md0 on /mnt (ufs, local, read-only)

-- System Information:
Debian Release: 6.0.3
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages busybox depends on:
ii  libc0.1                       2.11.2-10  Embedded GNU C Library: Shared lib

busybox recommends no packages.

busybox suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#646957; Package busybox. (Fri, 28 Oct 2011 18:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 28 Oct 2011 18:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 646957@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Robert Millan <rmh@debian.org>, 646957@bugs.debian.org
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Fri, 28 Oct 2011 22:30:30 +0400
On 28.10.2011 21:56, Robert Millan wrote:
> Package: busybox
> Version: 1:1.17.1-8
> Severity: normal
> Tags: d-i
> User: debian-bsd@lists.debian.org
> Usertags: kfreebsd
> 
> When running on kFreeBSD 9.0, "mount -o remount,rw" no longer remounts the
> target file system in writable mode.
> 
> This will break D-I in the future when kfreebsd-kernel-di-* is upgraded to 9.x.

Can you please check with 1.19 busybox package?

Also, where one can get 9.0 kFreeBSD to reproduce?

Thanks,

/mjt




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#646957; Package busybox. (Fri, 28 Oct 2011 20:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 28 Oct 2011 20:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 646957@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Michael Tokarev <mjt@tls.msk.ru>
Cc: 646957@bugs.debian.org
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Fri, 28 Oct 2011 22:05:36 +0200
Hi Michael,

2011/10/28 Michael Tokarev <mjt@tls.msk.ru>:
> Can you please check with 1.19 busybox package?

Unfortunately 1.19 is FTBFS [1].  I haven't got around to fixing that
yet, sorry! :-(

[1] https://buildd.debian.org/status/fetch.php?pkg=busybox&arch=kfreebsd-amd64&ver=1%3A1.19.2-3&stamp=1319822296

> Also, where one can get 9.0 kFreeBSD to reproduce?

It's available in experimental:

http://packages.debian.org/search?keywords=kfreebsd-image-9.0

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#646957; Package busybox. (Fri, 28 Oct 2011 21:12:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 28 Oct 2011 21:12:39 GMT) Full text and rfc822 format available.

Message #20 received at 646957@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Robert Millan <rmh@debian.org>
Cc: 646957@bugs.debian.org
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Sat, 29 Oct 2011 01:07:51 +0400
On 29.10.2011 00:05, Robert Millan wrote:
> Hi Michael,
> 
> 2011/10/28 Michael Tokarev <mjt@tls.msk.ru>:
>> Can you please check with 1.19 busybox package?
> 
> Unfortunately 1.19 is FTBFS [1].  I haven't got around to fixing that
> yet, sorry! :-(
> 
> [1] https://buildd.debian.org/status/fetch.php?pkg=busybox&arch=kfreebsd-amd64&ver=1%3A1.19.2-3&stamp=1319822296

Sigh.  I especially uploaded a new version today in order to fix
FTBFS bug.  And I verified it builds on kfreebsd, -- I installed
it for this very case in a KVM virtual machine.

This one is simple, I'll take care of it, but I've no idea for
now how it built here.

>> Also, where one can get 9.0 kFreeBSD to reproduce?
> 
> It's available in experimental:
> 
> http://packages.debian.org/search?keywords=kfreebsd-image-9.0

Ah ok, I'll take a look.

Thanks,

/mjt




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#646957; Package busybox. (Sat, 29 Oct 2011 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 29 Oct 2011 09:45:08 GMT) Full text and rfc822 format available.

Message #25 received at 646957@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: Robert Millan <rmh@debian.org>, 646957@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Sat, 29 Oct 2011 11:42:22 +0200
reassign 646957 kfreebsd-9
thanks

On Fri, Oct 28, 2011 at 07:56:24PM +0200, Robert Millan wrote:
> Package: busybox
> Version: 1:1.17.1-8
> Severity: normal
> Tags: d-i
> User: debian-bsd@lists.debian.org
> Usertags: kfreebsd
> 
> When running on kFreeBSD 9.0, "mount -o remount,rw" no longer remounts the
> target file system in writable mode.
> 

Which seems to be kfreebsd-9 related, not busybox related.

This is very likely to be the same bug than the one fixed in kfreebsd-8
by 107_mount_update.diff. This patch has been disabled in kfreebsd-9
(probably because this part has been changed upstream), so this is where
to look first.

Until we are sure it's not a kfreebsd-9 bug, it's better to keep the bug
assigned to kfreebsd-9.

-- 
Aurelien Jarno	                        GPG: 1024D/F1BCDB73
aurelien@aurel32.net                 http://www.aurel32.net




Bug reassigned from package 'busybox' to 'kfreebsd-9'. Request was from Aurelien Jarno <aurelien@aurel32.net> to control@bugs.debian.org. (Sat, 29 Oct 2011 09:45:13 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions busybox/1:1.17.1-8. Request was from Aurelien Jarno <aurelien@aurel32.net> to control@bugs.debian.org. (Sat, 29 Oct 2011 09:45:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#646957; Package kfreebsd-9. (Sat, 29 Oct 2011 14:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 29 Oct 2011 14:33:08 GMT) Full text and rfc822 format available.

Message #34 received at 646957@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Aurelien Jarno <aurelien@aurel32.net>, Michael Tokarev <mjt@tls.msk.ru>
Cc: 646957@bugs.debian.org
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Sat, 29 Oct 2011 16:30:41 +0200
2011/10/29 Aurelien Jarno <aurelien@aurel32.net>:
> Which seems to be kfreebsd-9 related, not busybox related.
>
> This is very likely to be the same bug than the one fixed in kfreebsd-8
> by 107_mount_update.diff. This patch has been disabled in kfreebsd-9
> (probably because this part has been changed upstream), so this is where
> to look first.

Uhm... ISTR it's me who removed that patch during the upgrade.  In any
case, I re-checked, and it seems to me that the code that made iovec
arguments a requirement is no longer present.

I don't have time to look deeper right now though :-(

> Until we are sure it's not a kfreebsd-9 bug, it's better to keep the bug
> assigned to kfreebsd-9.

Ok.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#646957; Package kfreebsd-9. (Sat, 29 Oct 2011 18:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Kaduk <kaduk@MIT.EDU>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 29 Oct 2011 18:30:06 GMT) Full text and rfc822 format available.

Message #39 received at 646957@bugs.debian.org (full text, mbox):

From: Benjamin Kaduk <kaduk@MIT.EDU>
To: Robert Millan <rmh@debian.org>, 646957@bugs.debian.org
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Sat, 29 Oct 2011 14:27:53 -0400 (EDT)
On Sat, 29 Oct 2011, Robert Millan wrote:

> 2011/10/29 Aurelien Jarno <aurelien@aurel32.net>:
>> Which seems to be kfreebsd-9 related, not busybox related.
>>
>> This is very likely to be the same bug than the one fixed in kfreebsd-8
>> by 107_mount_update.diff. This patch has been disabled in kfreebsd-9
>> (probably because this part has been changed upstream), so this is where
>> to look first.
>
> Uhm... ISTR it's me who removed that patch during the upgrade.  In any
> case, I re-checked, and it seems to me that the code that made iovec
> arguments a requirement is no longer present.

Err, I don't see any iovec arguments in the 107_mount_update.diff
that google finds for me as [Glibc-bsd-commits] r3165.

>
> I don't have time to look deeper right now though :-(
>
>> Until we are sure it's not a kfreebsd-9 bug, it's better to keep the bug
>> assigned to kfreebsd-9.

Since stock freebsd is documented as requiring -u ("update") when changing 
the mount options of an already-mounted filesystem, it seems very likely 
to be a kfreebsd bug.

-Ben Kaduk




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#646957; Package kfreebsd-9. (Sat, 29 Oct 2011 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 29 Oct 2011 23:39:03 GMT) Full text and rfc822 format available.

Message #44 received at 646957@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: Benjamin Kaduk <kaduk@MIT.EDU>, 646957@bugs.debian.org
Cc: Robert Millan <rmh@debian.org>
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Sun, 30 Oct 2011 01:35:26 +0200
On Sat, Oct 29, 2011 at 02:27:53PM -0400, Benjamin Kaduk wrote:
> On Sat, 29 Oct 2011, Robert Millan wrote:
> 
> >2011/10/29 Aurelien Jarno <aurelien@aurel32.net>:
> >>Which seems to be kfreebsd-9 related, not busybox related.
> >>
> >>This is very likely to be the same bug than the one fixed in kfreebsd-8
> >>by 107_mount_update.diff. This patch has been disabled in kfreebsd-9
> >>(probably because this part has been changed upstream), so this is where
> >>to look first.
> >
> >Uhm... ISTR it's me who removed that patch during the upgrade.  In any
> >case, I re-checked, and it seems to me that the code that made iovec
> >arguments a requirement is no longer present.
> 
> Err, I don't see any iovec arguments in the 107_mount_update.diff
> that google finds for me as [Glibc-bsd-commits] r3165.
>
> >
> >I don't have time to look deeper right now though :-(
> >
> >>Until we are sure it's not a kfreebsd-9 bug, it's better to keep the bug
> >>assigned to kfreebsd-9.
> 
> Since stock freebsd is documented as requiring -u ("update") when
> changing the mount options of an already-mounted filesystem, it
> seems very likely to be a kfreebsd bug.
> 

Requiring -u is a requirement from the userland mount utility. Here we
are talking about the kernel interface. In this case the MNT_UPDATE flag
passed to the nmount() function is ignored if the filesystem was mounted
ro and the update is to mount it rw.

-- 
Aurelien Jarno	                        GPG: 1024D/F1BCDB73
aurelien@aurel32.net                 http://www.aurel32.net




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#646957; Package kfreebsd-9. (Sun, 30 Oct 2011 23:09:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Kaduk <kaduk@MIT.EDU>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 30 Oct 2011 23:09:12 GMT) Full text and rfc822 format available.

Message #49 received at 646957@bugs.debian.org (full text, mbox):

From: Benjamin Kaduk <kaduk@MIT.EDU>
To: Aurelien Jarno <aurelien@aurel32.net>, 646957@bugs.debian.org
Subject: Re: Bug#646957: "mount -o remount,rw" has no effect with kFreeBSD 9.0
Date: Sun, 30 Oct 2011 19:04:48 -0400 (EDT)
On Sun, 30 Oct 2011, Aurelien Jarno wrote:

> On Sat, Oct 29, 2011 at 02:27:53PM -0400, Benjamin Kaduk wrote:
>> On Sat, 29 Oct 2011, Robert Millan wrote:
>>
>>> 2011/10/29 Aurelien Jarno <aurelien@aurel32.net>:
>>>> Which seems to be kfreebsd-9 related, not busybox related.
>>>>
>>>> This is very likely to be the same bug than the one fixed in kfreebsd-8
>>>> by 107_mount_update.diff. This patch has been disabled in kfreebsd-9
>>>> (probably because this part has been changed upstream), so this is where
>>>> to look first.
>>>
>>> Uhm... ISTR it's me who removed that patch during the upgrade.  In any
>>> case, I re-checked, and it seems to me that the code that made iovec
>>> arguments a requirement is no longer present.
>>
>> Err, I don't see any iovec arguments in the 107_mount_update.diff
>> that google finds for me as [Glibc-bsd-commits] r3165.
>>
>>>
>>> I don't have time to look deeper right now though :-(
>>>
>>>> Until we are sure it's not a kfreebsd-9 bug, it's better to keep the bug
>>>> assigned to kfreebsd-9.
>>
>> Since stock freebsd is documented as requiring -u ("update") when
>> changing the mount options of an already-mounted filesystem, it
>> seems very likely to be a kfreebsd bug.
>>
>
> Requiring -u is a requirement from the userland mount utility. Here we
> are talking about the kernel interface. In this case the MNT_UPDATE flag
> passed to the nmount() function is ignored if the filesystem was mounted
> ro and the update is to mount it rw.

Well, shame on me for not reading the kernel code before posting.
Though, a quick glance at vfs_donmount and vfs_domount{,_update} do not 
make things terribly clear how this works.  I'm not up for grubbing 
through vfs_getopt today, though, so I'll leave it be.

-Ben




Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 17 Nov 2011 19:36:03 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Fri, 18 Nov 2011 21:51:06 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Fri, 18 Nov 2011 21:51:06 GMT) Full text and rfc822 format available.

Message #56 received at 646957-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 646957-close@bugs.debian.org
Subject: Bug#646957: fixed in kfreebsd-9 9.0~svn227451-2
Date: Fri, 18 Nov 2011 21:49:45 +0000
Source: kfreebsd-9
Source-Version: 9.0~svn227451-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

kfreebsd-9_9.0~svn227451-2.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn227451-2.debian.tar.gz
kfreebsd-9_9.0~svn227451-2.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn227451-2.dsc
kfreebsd-headers-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0_9.0~svn227451-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0_9.0~svn227451-2_kfreebsd-amd64.deb
kfreebsd-image-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
kfreebsd-image-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
kfreebsd-source-9.0_9.0~svn227451-2_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0~svn227451-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 646957@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 18 Nov 2011 19:58:16 +0100
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-0 kfreebsd-image-9.0-0-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-0-amd64 kfreebsd-headers-9-amd64 kfreebsd-image-9.0-0-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-0-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-0-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-0-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-0-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-0-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-0-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-0-xen kfreebsd-headers-9-xen kfreebsd-image-9.0-0-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-0-malta kfreebsd-headers-9-malta
Architecture: source all kfreebsd-amd64
Version: 9.0~svn227451-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-0 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-0-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686-smp - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-0-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686-smp - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
Closes: 646957
Changes: 
 kfreebsd-9 (9.0~svn227451-2) unstable; urgency=low
 .
   * Rewrite 107_mount_update.diff to fix the new problem with same symptoms
     (this time, a regression introduced by upstream rev 220937).
     (Closes: #646957)
   * Fix installability problem on non-kfreebsd platforms.
   * Build udebs for the installer.
Checksums-Sha1: 
 f35646af483c16a03d69f7acce0137195e34aa0f 3543 kfreebsd-9_9.0~svn227451-2.dsc
 fd1cffb314c2203364f264dce2eb4f2d070f4386 84525 kfreebsd-9_9.0~svn227451-2.debian.tar.gz
 13826bfc071cb255733d9095a3fc61cf217ed664 21792906 kfreebsd-source-9.0_9.0~svn227451-2_all.deb
 7b60d94a3040381e09d620d088916f4cc1e3381d 9724570 kfreebsd-headers-9.0-0_9.0~svn227451-2_kfreebsd-amd64.deb
 36d202476abbcc133bbb5ae1b68109847dd87c6b 14843318 kfreebsd-image-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 dd520459232409741f5404c0e1277aa180704b0f 49928 kfreebsd-image-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 5173314c9881f29ddf3e45dc8c2f6b6667c3e09f 318892 kfreebsd-headers-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 cfc45e7b45aa98c9edcba39cbf98873274511730 49612 kfreebsd-headers-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
Checksums-Sha256: 
 4d440575bc1871401047a13529ffd509ddbd38072368242a47f36d55ce2e5da8 3543 kfreebsd-9_9.0~svn227451-2.dsc
 9d36a43696ebf2e3c73dfc7eef9a146ad2a947b7dfb23232eb4e292694566a2a 84525 kfreebsd-9_9.0~svn227451-2.debian.tar.gz
 31989fdb2be63fda394c45a1e019e64e8ec68920230ec0f958378d029fb70bc0 21792906 kfreebsd-source-9.0_9.0~svn227451-2_all.deb
 fcf6d3b77d38b73c18d59ca404db91e02cf5a0c10d105a031363673133ab2377 9724570 kfreebsd-headers-9.0-0_9.0~svn227451-2_kfreebsd-amd64.deb
 ad28b111160c3419cdabfdd852a8b0ca349a01f1fdf01fb62ea730fe279c8bee 14843318 kfreebsd-image-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 5ee3903d2c8186d3c69b4b497f91a544c289c6c88295392b2b405f4046f6e38c 49928 kfreebsd-image-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 cfb57a6473665cbaeb2548d25c5c55d2ac90862bced02981d8b4ad2c925fea2f 318892 kfreebsd-headers-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 e275aa88b436b124afe61e18e7f22226904c2e72c042a7d18a9cc7952348847a 49612 kfreebsd-headers-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
Files: 
 7d3d9230beae6e9a1401c90fc8b3fa6f 3543 kernel optional kfreebsd-9_9.0~svn227451-2.dsc
 ed4ef2e313209bb5297102e109ad815c 84525 kernel optional kfreebsd-9_9.0~svn227451-2.debian.tar.gz
 75c91024c91888de64d0af300f5828e3 21792906 kernel optional kfreebsd-source-9.0_9.0~svn227451-2_all.deb
 19adbaa0fa3ba8214e94722fa89e3303 9724570 kernel optional kfreebsd-headers-9.0-0_9.0~svn227451-2_kfreebsd-amd64.deb
 08f4dfdb9425eb2978633fa7c1e43370 14843318 kernel optional kfreebsd-image-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 47802e1c5a6358b68e3460a21359a257 49928 kernel optional kfreebsd-image-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 e19109df7994b15095dcf1536d18ae16 318892 kernel optional kfreebsd-headers-9.0-0-amd64_9.0~svn227451-2_kfreebsd-amd64.deb
 d4f41e70b29c5a7da181d3fee27da9af 49612 kernel optional kfreebsd-headers-9-amd64_9.0~svn227451-2_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk7GyTgACgkQC19io6rUCv8KVQCgiJ7JvCtdZtfZx5HQeIUcFlVl
mQUAn0wUQx/YhXhnrtuX07Ezl0LXi+1J
=orPa
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 21 Nov 2011 17:45:05 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Wed, 23 Nov 2011 22:36:12 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Wed, 23 Nov 2011 22:36:12 GMT) Full text and rfc822 format available.

Message #63 received at 646957-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 646957-close@bugs.debian.org
Subject: Bug#646957: fixed in kfreebsd-10 10.0~svn227875-1
Date: Wed, 23 Nov 2011 22:34:50 +0000
Source: kfreebsd-10
Source-Version: 10.0~svn227875-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-10, which is due to be installed in the Debian FTP archive:

acpi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/acpi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
cdrom-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/cdrom-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
crypto-dm-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/crypto-dm-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
crypto-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/crypto-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
ext2-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ext2-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
fat-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/fat-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
floppy-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/floppy-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
i2c-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/i2c-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
ipv6-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ipv6-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
isofs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/isofs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
kernel-image-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/kernel-image-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
kfreebsd-10_10.0~svn227875-1.debian.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn227875-1.debian.tar.gz
kfreebsd-10_10.0~svn227875-1.dsc
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn227875-1.dsc
kfreebsd-10_10.0~svn227875.orig.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn227875.orig.tar.gz
kfreebsd-headers-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
kfreebsd-headers-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
kfreebsd-headers-10.0-0_10.0~svn227875-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0_10.0~svn227875-1_kfreebsd-amd64.deb
kfreebsd-image-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-image-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
kfreebsd-image-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-image-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
kfreebsd-source-10.0_10.0~svn227875-1_all.deb
  to main/k/kfreebsd-10/kfreebsd-source-10.0_10.0~svn227875-1_all.deb
loop-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/loop-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
md-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/md-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
mmc-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/mmc-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
mmc-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/mmc-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
nfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
nic-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
nic-shared-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-shared-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
nic-wireless-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-wireless-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
nls-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nls-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
ntfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ntfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
nullfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nullfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
parport-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/parport-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
plip-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/plip-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
ppp-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ppp-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
reiserfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/reiserfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
sata-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/sata-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
scsi-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
scsi-extra-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-extra-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
scsi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
serial-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/serial-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
sound-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/sound-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
xfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/xfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
zfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/zfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
zlib-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/zlib-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 646957@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Nov 2011 21:05:12 +0100
Source: kfreebsd-10
Binary: kfreebsd-source-10.0 kfreebsd-headers-10.0-0 kfreebsd-image-10.0-0-amd64 kfreebsd-image-10-amd64 kfreebsd-headers-10.0-0-amd64 kfreebsd-headers-10-amd64 kernel-image-10.0-0-amd64-di nic-modules-10.0-0-amd64-di nic-wireless-modules-10.0-0-amd64-di nic-shared-modules-10.0-0-amd64-di serial-modules-10.0-0-amd64-di ppp-modules-10.0-0-amd64-di cdrom-modules-10.0-0-amd64-di scsi-core-modules-10.0-0-amd64-di scsi-modules-10.0-0-amd64-di scsi-extra-modules-10.0-0-amd64-di plip-modules-10.0-0-amd64-di floppy-modules-10.0-0-amd64-di loop-modules-10.0-0-amd64-di ipv6-modules-10.0-0-amd64-di nls-core-modules-10.0-0-amd64-di ext2-modules-10.0-0-amd64-di isofs-modules-10.0-0-amd64-di ntfs-modules-10.0-0-amd64-di reiserfs-modules-10.0-0-amd64-di xfs-modules-10.0-0-amd64-di fat-modules-10.0-0-amd64-di zfs-modules-10.0-0-amd64-di nfs-modules-10.0-0-amd64-di nullfs-modules-10.0-0-amd64-di md-modules-10.0-0-amd64-di parport-modules-10.0-0-amd64-di sata-modules-10.0-0-amd64-di
 acpi-modules-10.0-0-amd64-di i2c-modules-10.0-0-amd64-di crypto-modules-10.0-0-amd64-di crypto-dm-modules-10.0-0-amd64-di mmc-core-modules-10.0-0-amd64-di mmc-modules-10.0-0-amd64-di sound-modules-10.0-0-amd64-di zlib-modules-10.0-0-amd64-di kfreebsd-image-10.0-0-486 kfreebsd-image-10-486 kfreebsd-headers-10.0-0-486 kfreebsd-headers-10-486 kernel-image-10.0-0-486-di nic-modules-10.0-0-486-di nic-wireless-modules-10.0-0-486-di nic-shared-modules-10.0-0-486-di serial-modules-10.0-0-486-di ppp-modules-10.0-0-486-di cdrom-modules-10.0-0-486-di scsi-core-modules-10.0-0-486-di scsi-modules-10.0-0-486-di scsi-extra-modules-10.0-0-486-di plip-modules-10.0-0-486-di floppy-modules-10.0-0-486-di loop-modules-10.0-0-486-di ipv6-modules-10.0-0-486-di nls-core-modules-10.0-0-486-di ext2-modules-10.0-0-486-di isofs-modules-10.0-0-486-di ntfs-modules-10.0-0-486-di reiserfs-modules-10.0-0-486-di xfs-modules-10.0-0-486-di fat-modules-10.0-0-486-di zfs-modules-10.0-0-486-di
 nfs-modules-10.0-0-486-di nullfs-modules-10.0-0-486-di md-modules-10.0-0-486-di parport-modules-10.0-0-486-di sata-modules-10.0-0-486-di acpi-modules-10.0-0-486-di i2c-modules-10.0-0-486-di crypto-modules-10.0-0-486-di crypto-dm-modules-10.0-0-486-di mmc-core-modules-10.0-0-486-di mmc-modules-10.0-0-486-di sound-modules-10.0-0-486-di zlib-modules-10.0-0-486-di kfreebsd-image-10.0-0-malta kfreebsd-image-10-malta kfreebsd-headers-10.0-0-malta
 kfreebsd-headers-10-malta
Architecture: source all kfreebsd-amd64
Version: 10.0~svn227875-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-10.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-10.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-10.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-10.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-10.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-10.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-10.0-0-486-di - crypto modules (udeb)
 crypto-modules-10.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-10.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-10.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-10.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-10.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-10.0-0-486-di - Floppy driver (udeb)
 floppy-modules-10.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-10.0-0-486-di - i2c support modules (udeb)
 i2c-modules-10.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-10.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-10.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-10.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-10.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-10.0-0-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-10.0-0-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-10-486 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-amd64 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-malta - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10.0-0 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-10.0-0-486 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-amd64 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-malta - header files for kernel of FreeBSD 10.0
 kfreebsd-image-10-486 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-amd64 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-malta - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10.0-0-486 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-amd64 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-malta - kernel of FreeBSD 10.0 image
 kfreebsd-source-10.0 - source code for kernel of FreeBSD 10.0 with Debian patches
 loop-modules-10.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-10.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-10.0-0-486-di - RAID and LVM support (udeb)
 md-modules-10.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-10.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-10.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-10.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-10.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-10.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-10.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-10.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-10.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-10.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-10.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-10.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-10.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-10.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-10.0-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-10.0-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-10.0-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-10.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-10.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-10.0-0-486-di - Parallel port support (udeb)
 parport-modules-10.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-10.0-0-486-di - PLIP drivers (udeb)
 plip-modules-10.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-10.0-0-486-di - PPP drivers (udeb)
 ppp-modules-10.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-10.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-10.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-10.0-0-486-di - SATA drivers (udeb)
 sata-modules-10.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-10.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-10.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-10.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-10.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-10.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-10.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-10.0-0-486-di - Serial drivers (udeb)
 serial-modules-10.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-10.0-0-486-di - sound support (udeb)
 sound-modules-10.0-0-amd64-di - sound support (udeb)
 xfs-modules-10.0-0-486-di - XFS filesystem support (udeb)
 xfs-modules-10.0-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-10.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-10.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-10.0-0-486-di - zlib modules (udeb)
 zlib-modules-10.0-0-amd64-di - zlib modules (udeb)
Closes: 646957
Changes: 
 kfreebsd-10 (10.0~svn227875-1) experimental; urgency=low
 .
   * New upstream snapshot.
 .
   [ Robert Millan ]
   * Mark kfreebsd-headers-@version@-@abiname@ as kfreebsd-any.
   * Depend on package providing devd.
   * Fix installability problem on non-kfreebsd platforms.
   * Rewrite 107_mount_update.diff to fix the new problem with same symptoms
     (this time, a regression introduced by upstream rev 220937).
     (Closes: #646957)
   * Add comment placeholder in kernel-wedge empty files.
Checksums-Sha1: 
 f6c5108b024a6c1de8cb6cd7c8ea5848d6972b83 9024 kfreebsd-10_10.0~svn227875-1.dsc
 babccc7aaa7cbaea852530d5479a29a624dfc241 33124750 kfreebsd-10_10.0~svn227875.orig.tar.gz
 231a7c4c578fe5d7abfaadaa0b1457dc0cd8a102 86281 kfreebsd-10_10.0~svn227875-1.debian.tar.gz
 ac8683240af645f0593cff54be69bbc0be5fdc7a 22041408 kfreebsd-source-10.0_10.0~svn227875-1_all.deb
 bdd5bb3abfcc7ea69f98ed9f867c217e1b502577 9855484 kfreebsd-headers-10.0-0_10.0~svn227875-1_kfreebsd-amd64.deb
 1c3a163df88ca81d7e5dc229ba200f464b667450 15516116 kfreebsd-image-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 a29d9e1035a76248d1d49127d980b1d36121e83f 49864 kfreebsd-image-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 f18fe273407240942ecf7b912fe6ceca4378d1cd 320496 kfreebsd-headers-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 b6fc6d7e0d9dd5bddb6cd78c07c193e81f062807 50214 kfreebsd-headers-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 9b8caf901884f8167b1410099612e70b473d05a9 5499234 kernel-image-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 1b3de30fb50a393eaaf0f0560fa4dcc6eed63f4c 724368 nic-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b67de27bb2d0004979432e74dbe780d90cea0fd0 149228 nic-wireless-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 7950bbcdb48c091d7d56313f2738c8ed4afab863 39770 nic-shared-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 05a74536f81bb400ef110269e5a4fcea2041744b 21328 serial-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f347cf8165f279e5ac25b327b9ad11aca15225b7 76166 ppp-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 1c65339d3dad77ac0e7843179acdbcdfa7746aa8 15666 cdrom-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 e7e7bd13a25cecfb0db828b62fc9f4e380ac87e8 17946 scsi-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 127fd38513609da4c6383a50f509b5dfcb82c0bb 53444 scsi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 dcc7556fe51e5a715b5661d2d5d4c6ef632f1ed2 8520 scsi-extra-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 905747795e4fc7881fbcac2e954eddd4f819eda0 7700 plip-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 2539b3cda29c1fd361eb4546d7cefe5841f96c27 16186 floppy-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 eb370b6a679e583e5876dc1d401b71b785a56c88 5270 loop-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 e9cb7efecb96521fd6189f13e13dc8c9a73ee0ab 13924 ipv6-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 e5cab848277dce355688d602ca23c50e8a4660da 9442 nls-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 c9939afdfc5fb947b1df75532168369e3e1b1ad8 29986 ext2-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 2a39f516323d9547e2692ab8f037b2cfadbfbcc4 15354 isofs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 59547f90847642addc7bbca411a4a0408a86f687 20834 ntfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 2b8b5be5f5048f398122414e518d8cd089998e8f 17020 reiserfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 6b6a79a213b575b4338377e6337396a7ef1bc678 289414 xfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b21fb959b5d22cdbd944a49eedb034d34ce9e98c 1822 fat-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 eb519c31d176e92b5357da8d0aa15fc02f7beb3d 505568 zfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 97b53aba8af64d1c3c16d397f0077910d161adab 183630 nfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 76fc1884cbc547bfdf7c47815fd256a6823f9207 7380 nullfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 a859191ba7db286f428e1d82df28adc74a83432e 147932 md-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 94ceff641237bb2dab40e5d6a7cd202977843e52 10782 parport-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f7615b6c6c8b927fd981fc3fc2dab675fb8b9810 53992 sata-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 c1686be808b87094090a836e1072a171ac7ea4cf 18960 acpi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 cc4227aa85da7a1ad460823a731ead6d43c0e68a 33252 i2c-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 318501600febf85e916abf41311a0a5e5d877c43 66120 crypto-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 8942c7007fe38b7c2c9a1847c190a6f71d26286d 120578 crypto-dm-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f3007c57c9bca760b6e97ab03dbb5ef70b8f7409 12166 mmc-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f6d1379d54b64fa3e167cd6768e53ba4aa218b0e 14986 mmc-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 4adc17595cae6eb2ae614c58138a1be6caf23039 456380 sound-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f65a90543e9a99a0ffbcc532ffa9e70d3e651494 19738 zlib-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 58b5117f5abb5d33fb8fcbb1ae2673c38e17a05d9540636a8e9afa29b6ddfa2b 9024 kfreebsd-10_10.0~svn227875-1.dsc
 ea17d17da3bea87186434b356e0376fe889ca16affa96cd2ab65e5d5e8a4bccf 33124750 kfreebsd-10_10.0~svn227875.orig.tar.gz
 894b43e865d4c1c4b21261c4bc61439b27423d3e5d9c582f29e861618e8b91b4 86281 kfreebsd-10_10.0~svn227875-1.debian.tar.gz
 d694036d427350e6570af6c3e886324df4ac29269b3a8d68dd7f146c6a59b604 22041408 kfreebsd-source-10.0_10.0~svn227875-1_all.deb
 def92a5f7e1a9399e1c3681af9f407b2dccf4b4dcd91dfb63209ce7676e14e21 9855484 kfreebsd-headers-10.0-0_10.0~svn227875-1_kfreebsd-amd64.deb
 eae1f66b26576e5f47d28154cb4ed4a3bec1566895c742087c17f350d0239c0e 15516116 kfreebsd-image-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 b3692ae02c6f8a5b7826a7dd84157ff2b8dd15a26e344586fbeb5e3009975aba 49864 kfreebsd-image-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 386cae71b7f7f8427cb1c9fce05843b7217500da6466af657419bb36ddb1e473 320496 kfreebsd-headers-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 65f37f7f1e576a2bd15f4ffe0827a8ebefc148007da0534934ed685e74a2ef33 50214 kfreebsd-headers-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 d15bb9c402e422f8f60fab03a42b5aabe0dfeefa452fdf22a55002ead6967c52 5499234 kernel-image-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 2cf9d4da67dc80dfd89fbe3c9fc0ce7e78bb9b8989fca97ced674b7258f090e7 724368 nic-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 7918365d66f15dc738feeac2bfb3511352af97c05227855b65823489dd17c7d9 149228 nic-wireless-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 e6e8e2b4fd94efe0d9316ff81a80d33b0f2540c1c4e7ae75f49608a7b561b46a 39770 nic-shared-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 fece29ad6196f742f0461ffe9f9ea3dead3752f229f85ca62428a2f642332ad0 21328 serial-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 28c3854c75cee7321ee95486830f9aa1db86c3425098f5d39bee273192bdfbf5 76166 ppp-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 d9022ef5576c5364e6b8673bcdc1e5d5b39b8a1aa94db839154a6dfda3282168 15666 cdrom-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 da557e5f71684263bb8a09513a2f31d3139d03855a81e3d3fbaec2b64f9081fe 17946 scsi-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 26095a6ba3cb6a7a6fb21c3efcc062723a0186571cb97a0f3c07ab247ac09f85 53444 scsi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 2615f5770907a105ee3efdf0b9173c6ed24a639df700ccc7e29ad7ff7e6ec052 8520 scsi-extra-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 7d9c97f8277a790c686fd24cad275655c124181585448195efc9a1058d638073 7700 plip-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 c378b45bce0a3e99ab1ddb7f175fcba31a7ab94fcc1f1d220e19445ef250f843 16186 floppy-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 7d20cb5cfb115428bacca25a612dbbd91f8b816a17ead76259ef6240e0ccd771 5270 loop-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 5af5b2b62a65cb1818bf2fb6a6290453d3af6aeab9bd00a263ed588059cd938f 13924 ipv6-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 6676118e462b26851af1e1da513ef66c0916e5e0df83eec7aa41e5afa6c0d2ff 9442 nls-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b6aec879e58d96667ae4f5a9bf582eafa76405536ebb93068bde728e46e3fe3e 29986 ext2-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f8e9776a88655392901b16ab66cc75a2b18af29058706a13ee76383dab835885 15354 isofs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 dbfc0bef081fd79ee59c79ca26698199033635ea61877d7ca334f5f1cab5e27c 20834 ntfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 366397f9f77a42cea7dd17d208edfcdc487746a7ee88fa2839f0d2c491abf0c7 17020 reiserfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 0e6b721ce81daa18493df7c438b9a7bffd66f59d48f2362e6e37ad094510e50f 289414 xfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 c3bae84adaedfb953e64a1787f324d7168a0a9b978ce58c56604eef8dd701b56 1822 fat-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 abebac4c4099ca0efa6d399b89ce414eba3bfe361f958e2072d8147582a412d8 505568 zfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 1f7d91494c0f108262390a86ce6108fa6e8fe862e567fd0afd2e8eaa9f12fc63 183630 nfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 6bdd0c66ac4b9ae1dac7b70014bcea5ffe946bec273b1f2ea004a22675c96fad 7380 nullfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b402613e79dc30adbaf89a76545b745829a1cd994bca77b2bbc2fc3e973b89d4 147932 md-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 3e52853a2e06d2c5bd1334363938d69f7fa77b13ba10d1777c1a313406fd4a32 10782 parport-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 8c4304e971e3c60192157b511c9899ecfcda1d227693f0f7ad3a2bc7341e9da9 53992 sata-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b8d9448a993328f0ab50ddb05687001899f3ce209801801f1004b39edd4e7be4 18960 acpi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 02e55b399ebeea89ccc1b40d7a977ebb3a51e5a435d57d9e39b1f14440c82957 33252 i2c-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b8e0d3a3b9366a8af13fdbac934f1584278ee562d69c1e407cd938ffafd41430 66120 crypto-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 cd3ee88ba1eaa6a7868b148926ff3b2b159f2809ccd7bffc8491aaae12aeacf4 120578 crypto-dm-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 2fa164507a72d4b9b9a5c30d1652c38aecffc1c660b15d0b93171439156863fb 12166 mmc-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 e35d757a5398547910bcf9504a7d7066f936055a55bc4af8e1516c9b20084968 14986 mmc-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f8774fb92f2fb87eb0ebbe64fcb56e7c5fe114680d87a5ec503ca14da3101cb6 456380 sound-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b48c86608b101e84a2352f56923ebef6ff539d12b49aec59e781c6c63374c3de 19738 zlib-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
Files: 
 43f2dab6989eb5b3ed6ac7139c350b55 9024 kernel optional kfreebsd-10_10.0~svn227875-1.dsc
 8043b6fbbeeebd194b891983bfc1b224 33124750 kernel optional kfreebsd-10_10.0~svn227875.orig.tar.gz
 875db2ef91f68551ff4d72e582ca0ec3 86281 kernel optional kfreebsd-10_10.0~svn227875-1.debian.tar.gz
 c48e1a3d07c59533cfc05fd9d4693c87 22041408 kernel optional kfreebsd-source-10.0_10.0~svn227875-1_all.deb
 4d934c5f6a9919e9d4e270906034b35e 9855484 kernel optional kfreebsd-headers-10.0-0_10.0~svn227875-1_kfreebsd-amd64.deb
 28288ca0dcb516075f8e0155c841c55d 15516116 kernel optional kfreebsd-image-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 e6c65faa002c05a6a86065d6c129ef1d 49864 kernel optional kfreebsd-image-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 bced6534e4f3ac8e2d941cfe12a9c423 320496 kernel optional kfreebsd-headers-10.0-0-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 32e4123e31dff23d7a00d2149459fb54 50214 kernel optional kfreebsd-headers-10-amd64_10.0~svn227875-1_kfreebsd-amd64.deb
 bfe6eae4a214b6b76b2112c41a2bb738 5499234 debian-installer extra kernel-image-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 5977087a27b08163915e8dcd27d99ea8 724368 debian-installer standard nic-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 cce2699dd17f86e6eabd93bf189ba4b4 149228 debian-installer standard nic-wireless-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 e7ede9c200d42e640865078e071d10ac 39770 debian-installer standard nic-shared-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 4254f9ae9132a68a141fb9f67421d46f 21328 debian-installer optional serial-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 31e216669139510324452aff5c178da2 76166 debian-installer optional ppp-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 8837dbc4781d9851a9848ca681853856 15666 debian-installer optional cdrom-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 4247827995cc26e2ee28755034ab50cf 17946 debian-installer standard scsi-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 0ca4d51e801cbf8df9ae378133431ac8 53444 debian-installer standard scsi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 6bae8e64358956fe125c56c8006eff47 8520 debian-installer standard scsi-extra-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 d7506ad111df374c30617830637cdac4 7700 debian-installer optional plip-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 982cba988b6c8d6ee74c9fa1899ca1ea 16186 debian-installer standard floppy-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 8df6bf9e112a2196812365186b04efce 5270 debian-installer standard loop-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 4fe63e8c730cc742f37b592c5ef9562b 13924 debian-installer extra ipv6-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 962e651809bbbc24348bdbf05cc77b6e 9442 debian-installer extra nls-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 89149db4d58f3bb922b1d3e9d2c8cfe1 29986 debian-installer standard ext2-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 f8472c681c2ea308dc1355a64ba87da7 15354 debian-installer standard isofs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 55b262ef28084a1406bb87d7900347cb 20834 debian-installer extra ntfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 48443cac1007a828c5d4cf5715d976a6 17020 debian-installer extra reiserfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 1f6e6b2125c1f541f13fed7d295f9ab7 289414 debian-installer standard xfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 386ec6f4e51a44095bd756987a04556b 1822 debian-installer extra fat-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 ef8dc3d946016f40bb0f5a03ed01f95c 505568 debian-installer extra zfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 395f716bec1d751f2e86d6bbae642c72 183630 debian-installer extra nfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 784592c731b28574549bd617ff3108f8 7380 debian-installer standard nullfs-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 5e441812bcf3b4ba608c0d8b90e39d34 147932 debian-installer extra md-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b9caba1fbd8bc624006a4ab1c227bb9c 10782 debian-installer extra parport-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 2959c7fbf339b802ff72eb9023a39ff9 53992 debian-installer standard sata-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 ffeecc6ebe5b0f00f75d0cf640204e7f 18960 debian-installer extra acpi-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 23c0b75f5431ee4397d968d7431d1697 33252 debian-installer extra i2c-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 cc5bf70a80415329857422c7ffd2bbf5 66120 debian-installer extra crypto-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 e5fadc502f1c44e13c4fdfda6de71225 120578 debian-installer extra crypto-dm-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 b37e95cdb9e53bdd0078ca295da0118a 12166 debian-installer extra mmc-core-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 52b21b6c4ad90c14077057a881336e4d 14986 debian-installer extra mmc-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 ec998e883a7be7078c1227d78cc3a37a 456380 debian-installer extra sound-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
 ff98483d73ceb67a81bdd88d5828f6e1 19738 debian-installer extra zlib-modules-10.0-0-amd64-di_10.0~svn227875-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk7NXLYACgkQC19io6rUCv+qtQCdEcB0T5keGZ3G0Ub2M+C4Svqc
ZasAnRXqih8Ta1RHTTUPQQpgbKeEtjWR
=5+Sc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Jan 2012 07:37:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:40:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.